<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>0/lingchong_lanpaopao_0_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,0},{44,70}}</string>
                <key>offset</key>
                <string>{-1,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{277,159},{44,70}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{246,0},{44,68}}</string>
                <key>offset</key>
                <string>{-1,30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{277,161},{44,68}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{44,0},{44,70}}</string>
                <key>offset</key>
                <string>{-1,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{277,159},{44,70}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{44,70}}</string>
                <key>offset</key>
                <string>{-1,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{277,159},{44,70}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,0},{38,70}}</string>
                <key>offset</key>
                <string>{-1,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{280,161},{38,70}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{170,0},{38,70}}</string>
                <key>offset</key>
                <string>{-1,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{280,161},{38,70}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,70},{40,70}}</string>
                <key>offset</key>
                <string>{-1,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{279,161},{40,70}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,0},{38,70}}</string>
                <key>offset</key>
                <string>{-1,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{280,161},{38,70}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{328,0},{38,68}}</string>
                <key>offset</key>
                <string>{-3,27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{278,164},{38,68}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,0},{38,68}}</string>
                <key>offset</key>
                <string>{-3,27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{278,164},{38,68}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,70},{40,68}}</string>
                <key>offset</key>
                <string>{-3,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{277,164},{40,68}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,70},{40,68}}</string>
                <key>offset</key>
                <string>{-3,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{277,164},{40,68}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{366,0},{38,64}}</string>
                <key>offset</key>
                <string>{-1,27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{280,166},{38,64}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,70},{40,64}}</string>
                <key>offset</key>
                <string>{-1,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{279,166},{40,64}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{332,68},{40,62}}</string>
                <key>offset</key>
                <string>{0,26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{280,168},{40,62}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{270,68},{40,62}}</string>
                <key>offset</key>
                <string>{-1,26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{279,168},{40,62}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{452,44},{44,58}}</string>
                <key>offset</key>
                <string>{0,28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{278,168},{44,58}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,0},{44,58}}</string>
                <key>offset</key>
                <string>{0,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{278,168},{44,58}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{404,0},{44,58}}</string>
                <key>offset</key>
                <string>{0,28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{278,168},{44,58}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanpaopao_0_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{394,64},{44,58}}</string>
                <key>offset</key>
                <string>{0,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{278,168},{44,58}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>npc_g_pet1_start0.pvr.ccz</string>
            <key>size</key>
            <string>{506,110}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:78b80dd980a50d3f04f3debfb13c4968:1/1$</string>
            <key>textureFileName</key>
            <string>npc_g_pet1_start0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
